@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 300;
  src: local('Nunito-Light'), url(https://web.archive.org/web/20160304214533im_/http://fonts.gstatic.com/s/nunito/v7/1TiHc9yag0wq3lDO9cw0vqCWcynf_cDxXwCLxiixG1c.ttf) format('truetype');
}
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  src: local('Nunito-Regular'), url(https://web.archive.org/web/20160304214533im_/http://fonts.gstatic.com/s/nunito/v7/kpI87QY2ce-mk2ZnKb-r0g.ttf) format('truetype');
}
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 700;
  src: local('Nunito-Bold'), url(https://web.archive.org/web/20160304214533im_/http://fonts.gstatic.com/s/nunito/v7/TttUCfJ272GBgSKaOaD7KqCWcynf_cDxXwCLxiixG1c.ttf) format('truetype');
}

/*
     FILE ARCHIVED ON 21:45:33 Mar 04, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:44:25 May 15, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/